Subject: Re: [bug#75268] [PATCH emacs-team 0/2] Apply native-comp grafts to emacs-next as well

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 11 Mar 2025 06:09:16 +0100

Am Montag, dem 10.03.2025 um 20:52 -0700 schrieb Ian Eure:
> Liliana Marie Prikler <[email-masked]> writes:
> 
> > Am Dienstag, dem 07.01.2025 um 20:48 -0800 schrieb Ian Eure:
> > > > +Notably, Guix removes the hashes that prevent inadvertent 
> > > > shadowing
> > > > +frm the file names of compiled libraries in order to 
> > > > facilitate 
> > > > grafts.
> > > 
> > > If you think it’s worth including in you patch series, it’d be 
> > > nice to fix, but if you’re rather not, that’s also fine.
> > Ah, yeah, that typo does exist in both versions.  I think we 
> > could fix both in a separate commit, or just fix it in emacs-next
> > and wait for it to become applicable to regular emacs.  Rebuild-
> > wise, it shouldn't change anything (we need to rebuild both w.r.t.
> > master anyway). 
> > WDYT?
> 
> Not sure if I dropped the ball here or my email didn’t make it to 
> debbugs, but, I think it’d make sense to update both.  But, I 
> trust your judgement.  :)
Well, the bug's still there, so maybe let's apply it to this round of
emacs-team :)

Cheers